Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

it doesn't install #16

Closed
vpereira opened this Issue Jun 22, 2011 · 9 comments

Comments

Projects
None yet
9 participants

npm or source code, the install fails

http://pastebin.com/vBcjWvZj

Fristi commented Jun 25, 2011

Confirmed same issue

aq1018 commented Jul 9, 2011

for now run npm install msgpack-0.4 until the pull request is accepted.

See: #14

Is this project not being maintained anymore? It has been a while since this broke and the fix has not been merged in to the master.

Confirmed issue, MacOS 10.6.8

Confirmed issue on MacOS 10.7.2 and SunOS 5.11

euskode commented Feb 3, 2012

I am also having the same issue, on Ubuntu Oneiric.

aq1018 commented Feb 3, 2012

someone should just fork and make a new package ... It's been half a year now.

same issue.

ah, I see this project is not maintained.

Collaborator

godsflaw commented Jun 14, 2013

It is maintained again, this issue should be resolved as everything is flipped over to node-gyp.

@godsflaw godsflaw closed this Jun 14, 2013

@godsflaw godsflaw added a commit to godsflaw/node-msgpack that referenced this issue Apr 14, 2014

@godsflaw godsflaw Merge pull request #16 from htaox/compile-in-windows
Remove tr1/ prefix if compiling in Windows
cbb9978

@htaox htaox referenced this issue in 0rpc/zerorpc-node Apr 22, 2014

Closed

Update package.json #31

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment